Subject: RE: [lojban] Purpose of bridi

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 12 Jun 2001 00:06:07

la kreig cusku di'e

>nei = this bridi, it seemed to fit.

Notice the difference between {nei} and {dei}. {nei} is a predicate,
{dei} is an argument. {dei sedu'u nei}, or is it {dei sedu'u no'a}?

>But it makes me wonder - if I just say
>.i nei haven't I just told you about an infinite string of .i's? or have I
>not said anything?

An infinite string of i's is more or less nothing anyway.
{nei} is just one of those useless cmavo occupying the short
form that should have gone to something more useful...

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.